CH_OPEN_STDIN(3)

FUNCTION
ch_open_stdin - Create starndard input channel.

SYNOPSIS
#include <karma_ch.h>

void ch_open_stdin

()

DESCRIPTION
This routine will create a channel object for the standard input descriptor (typically 0 on Unix systems).

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

NOTE
The standard input channel will be written to the external variable <<ch_stdin>>.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/